RubyGems Navigation menu

omniauth-pam 2.0.0

An OmniAuth strategy to allow you to authenticate against Pluggable Authentication Modules (PAM).

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - July 13, 2018 (9 KB)
  2. 1.3.0 - May 19, 2018 (9.5 KB)
  3. 1.2.1 - November 15, 2013 (8 KB)
  4. 1.2.0 - November 09, 2013 (7 KB)
  5. 1.1.0 - February 26, 2013 (5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

omniauth ~> 1.5
rpam2 ~> 4.0

Development Dependencies (4):

pry >= 0
rack-test >= 0
rake >= 0
rspec >= 0

Owners:

Authors:

  • Nick Charlton

SHA 256 checksum:

b352a6741c84ef900c82d513f9cf86f960b0e7e6a9ba31aa068bbfc1de88f0a2

Total downloads 15,648

For this version 2,059

License:

MIT

Required Ruby Version: >= 0

Links: